/*section 2-Bonus*/
img.background_image_section2 {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1350px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position:relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1700px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1700px;
        left: 50%;
        margin-left: -850px;   /* 50% */
    }
}
@media screen and (max-width: 900px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1600px;
        left: 50%;
        margin-left: -800px;   /* 50% */
    }
}
@media screen and (max-width: 800px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1400px;
        left: 50%;
        margin-left: -700px;   /* 50% */
    }
}
@media screen and (max-width: 700px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1300px;
        left: 50%;
        margin-left: -650px;   /* 50% */
    }
}
@media screen and (max-width: 600px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1200px;
        left: 50%;
        margin-left: -600px;   /* 50% */
    }
}
@media screen and (max-width: 500px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1200px;
        left: 50%;
        margin-left: -600px;   /* 50% */
    }
}
@media screen and (max-width: 500px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 1000px;
        left: 50%;
        margin-left: -500px;   /* 50% */
    }
}
@media screen and (max-width: 400px) { /* Specific to this particular image */
    img.background_image_section2 {
        min-width: 900px;
        left: 50%;
        margin-left: -450px;   /* 50% */
    }
}
#section_Pre_Registration_Bonus .main_holder{
    display: inline-block;
    width: 100%;
    margin-top: 5%;
}
#section_Pre_Registration_Bonus .bonus_title{
    position:absolute;
    margin: auto;
    left:0;
    right:0;
    top: -90px;
    width: 170px;
}
#section_Pre_Registration_Bonus .bonus{
    position:absolute;
    max-width:360px;
    width:35%;
    z-index: 7;
}
#section_Pre_Registration_Bonus .bonus_1{
    margin-top: -5%;
    margin-left: 3.5%;
}
#section_Pre_Registration_Bonus .bonus_2{
    margin-top: 32.7%;
    margin-left: 18%;
}
#section_Pre_Registration_Bonus .bonus_3{
    margin-top: -5%;
    margin-left: 33%;
}
#section_Pre_Registration_Bonus .bonus_4{
    margin-top: 32.7%;
    margin-left: 48%;
}
#section_Pre_Registration_Bonus .bonus_5{
    margin-top: -5%;
    margin-left: 62%;
}
#section_Pre_Registration_Bonus .bonus_bar{
    margin-top:28%;
    position:absolute;
    width:100%;
    height:100%;
    z-index: 6;
}
#section_Pre_Registration_Bonus .bonus_bar_selected_head{
    position:absolute;
    margin-top:28.6%;
    margin-left:6%;
    width:3.5%;
    z-index: 4;
}
#section_Pre_Registration_Bonus .bonus_bar_selected{
    position:absolute;
    margin-top:28.6%;
    margin-left:9.5%;
    width:auto;
    height:auto;
    z-index: 4;
}
#section_Pre_Registration_Bonus .bonus_bar_indication{
    position:absolute;
    margin-top:28.2%;
    margin-left:9.5%;
    width:auto;
    height:auto;
    z-index: 5;
}
#section_Pre_Registration_Bonus .bonus_bar_full{
    margin-top:28%;
    position:absolute;
    width:100%;
    height:100%;
    z-index: 4;
    display: none;
}
#section_Pre_Registration_Bonus .bonus_bar_bg{
    margin-top:28%;
    position:absolute;
    width:100%;
    height:100%;
    z-index: 3;
}
#section_Pre_Registration_Bonus img{
    width:100%;
}
#section_Pre_Registration_Bonus .bonus_bar_selected_head img{
    position:absolute;
    display: inline-block;
    width:100%;
}
#section_Pre_Registration_Bonus .bonus_bar_selected img{
    position:absolute;
    display: inline-block;
    width:100%;
    height:100%;
}
#section_Pre_Registration_Bonus .bonus_bar_indication img{
    position:absolute;
    display: inline-block;
    width:100%;
    height:100%;
}
#section_Pre_Registration_Bonus .bonus_bar_full img{
    position:absolute;
    display: inline-block;
    width:100%;
}
#section_Pre_Registration_Bonus .bonus .bonus_title_B{
    height:15px;
    font-size:15px;
    color:#ffffcd;
    text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.4),  
     1px -1px 0 rgba(0, 0, 0, 0.4),  
    -1px  1px 0 rgba(0, 0, 0, 0.4),  
     1px  1px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    display: block;
    margin: auto;
    width:100%;
    text-align: center;
    margin-bottom: 21.5%;
    bottom:0;
}
#section_Pre_Registration_Bonus .bonus .bonus_title_T{
    height:15px;
    font-size:15px;
    color:#ffffcd;
    text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.4),  
     1px -1px 0 rgba(0, 0, 0, 0.4),  
    -1px  1px 0 rgba(0, 0, 0, 0.4),  
     1px  1px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    display: block;
    margin: auto;
    width:100%;
    text-align: center;
    margin-top: 17%;
    top:0;
}
@media screen and (max-width: 1300px) {
    #section_Pre_Registration_Bonus .bonus_title{
        width:120px;
    }
    #section_Pre_Registration_Bonus .main_holder{
        width: 100%;
    }
}
@media screen and (max-width: 1000px) {
    #section_Pre_Registration_Bonus .bonus .bonus_title_B, #section_Pre_Registration_Bonus .bonus .bonus_title_T{
        height:14px;
        font-size:14px;
    }
}
@media screen and (max-width: 800px) {
    #section_Pre_Registration_Bonus .bonus .bonus_title_B, #section_Pre_Registration_Bonus .bonus .bonus_title_T{
        height:12px;
        font-size:12px;
    }
}
@media screen and (max-width: 600px) {
    #section_Pre_Registration_Bonus .bonus .bonus_title_B, #section_Pre_Registration_Bonus .bonus .bonus_title_T{
        height:10px;
        font-size:10px;
    }
    #section_Pre_Registration_Bonus .bonus_title{
        width: 100px;
    }
}
@media screen and (max-width: 550px) {
    #section_Pre_Registration_Bonus .bonus .bonus_title_B{
        margin-bottom: 23.5%;
    }
    #section_Pre_Registration_Bonus .bonus .bonus_title_T{
        margin-top: 16%;
    }
    #section_Pre_Registration_Bonus .bonus .bonus_title_B, #section_Pre_Registration_Bonus .bonus .bonus_title_T{
        height:8px;
        font-size:8px;
    }
}
@media screen and (max-width: 400px) {
    #section_Pre_Registration_Bonus .bonus_title{
        width: 80px;
        top: -70px;
    }
}